{
  "compilerOptions": {
    "target": "es5",                
    "module": "commonjs",
    "noImplicitAny": true,
    "noImplicitThis": true,
    "noImplicitReturns": true,
    "declaration": true,
    "allowJs": true,
    "sourceMap": true
  },
  "declaration": true,
  "paths": {
    "@/*": [
      "src/*"
    ]
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.vue"
  ],
  "files": [
    "vue-shims.d.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}
